#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-4QU5JucvFhk45XI5YObAdB
key:                  wai-conduit-3.0.0.4-4QU5JucvFhk45XI5YObAdB
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  6a29529e14356ff6386f9f013d1b654c
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-conduit
hs-libraries:         HSwai-conduit-3.0.0.4-4QU5JucvFhk45XI5YObAdB
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ transformers-0.5.6.2
    wai-3.2.3-Hei7qZiMsvsHhepCXgoxi0

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

